import request from '@/utils/request'

export function monitorDeviceList(params) {
  return request({
    url: '/deviceAttribute/monitorDeviceList',
    method: 'GET',
    params,
  })
}


export function deviceNewsList(params) {
  return request({
    url: '/deviceAttribute/deviceNewsList',
    method: 'GET',
    params,
  })
}

export function deviceNewsAdd(params) {
  return request({
    url: '/deviceAttribute/deviceNewsAdd',
    method: 'POST',
    data: params,
  })
}

export function deviceNewsUpdate(params) {
  return request({
    url: '/deviceAttribute/deviceNewsUpdate',
    method: 'POST',
    data: params,
  })
}

export function deviceNewsDel(params) {
  return request({
    url: '/deviceAttribute/deviceNewsDel',
    method: 'GET',
    params,
  })
}

export function variableListone(params) {
  return request({
    url: '/deviceAnalogVariableList/variableListone',
    method: 'POST',
    data: params,
  })
}





